Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

FormValidator-LazyWay

Prerequisites

FormValidator-LazyWay declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Perl6::Junction0Perl6-Junction-1.60000125.71
Email::Valid::Loose0Email-Valid-Loose-0.05117.14
Data::Validate::URI0Data-Validate-URI-0.07122.86
URI0URI-1.71131.43
Class::Accessor::Fast0Class-Accessor-0.34117.14
Email::Valid0Email-Valid-1.198134.29
Data::Visitor::Encode0Data-Visitor-Encode-0.10007122.86
UNIVERSAL::require0UNIVERSAL-require-0.18134.29
DateTime::Format::Strptime0DateTime-Format-Strptime-1.63131.43

FormValidator-LazyWay declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
YAML::Syck0YAML-Syck-1.29131.43
YAML0YAML-1.15125.71
Test::Base0Test-Base-0.88134.29
Test::Base::Filter0Test-Base-0.88134.29
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.10131.43
Test::Exception0Test-Exception-0.43131.43

FormValidator-LazyWay declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.10131.428571428571